# language: ru

Функционал: Тестируем проект "Цех переводчиков"

  Сценарий: Я добавляю фразу на русском языке, затем перевожу фразу на другие иностранные языки
    Допустим я нахожусь на главной странице
    И я вижу слово "Login" где-то на странице
    И я кликаю по ссылке "Login" там
    И ввожу имя "admin" и пароль "123" там
    И я добавляю фразы "моя страница в контакте", "игры для девочек", "танки онлайн", "игры для мальчиков", "переводчик гугл", "онлайн радио слушать онлайн", "маши и медведь все серии подряд", "переводчик с английского на русский", "фильмы онлайн", "скачать музыку бесплатно" на русском языке
    И я меняю локаль "In Russian" на выбранный язык
    И я уснул на 1 секунд
    И я меняю локаль "На английском" на выбранный язык
    И я уснул на 1 секунд
    И я нахожусь на главной странице
    И я уснул на 1 секунд
    И я меняю локаль "In Russian" на выбранный язык
    И я уснул на 1 секунд
    И я меняю локаль "На английском" на выбранный язык
    И я уснул на 1 секунд


  Сценарий: Я добавляю фразу на русском языке, затем перевожу фразу на другие иностранные языки
    Допустим я нахожусь на главной странице
    И я вижу слово "Login" где-то на странице
    И я кликаю по ссылке "Login" там
    И ввожу имя "admin" и пароль "123" там
    И я кликаю по ссылке "моя страница в контакте" там
    И я добавляю перевод фразы на английском "my page is in contact" на французском "ma page en contact" на итальянском "la mia pagina in contatto" на испанском "mi página de contacto" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "игры для девочек" там
    И я добавляю перевод фразы на английском "Games for girls" на французском "Jeux pour les filles" на итальянском "Giochi per Ragazze" на испанском "juegos para niñas" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "танки онлайн" там
    И я добавляю перевод фразы на английском "tanks online" на французском "réservoirs en ligne" на итальянском "serbatoi in linea" на испанском "tanques en línea" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "игры для мальчиков" там
    И я добавляю перевод фразы на английском "games for boys" на французском "jeux pour les garçons" на итальянском "giochi per ragazzi" на испанском "juegos para niños" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "переводчик гугл" там
    И я добавляю перевод фразы на английском "Google translator" на французском "Traducteur Google" на итальянском "Google Traduttore" на испанском "Traductor google" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "онлайн радио слушать онлайн" там
    И я добавляю перевод фразы на английском "Online radio listen online" на французском "la radio en ligne écouter en ligne" на итальянском "radio online ascoltare on-line" на испанском "Radio en línea escuchar en línea" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "маши и медведь все серии подряд" там
    И я добавляю перевод фразы на английском "Machine and bear all series in a row" на французском "Masha et le tout Ours Série" на итальянском "Masha e il tutto di serie dell'orso" на испанском "Masha y el Oso todo lo Series" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "переводчик с английского на русский" там
    И я добавляю перевод фразы на английском "Translator from English to Russian" на французском "traducteur de l'anglais en russe" на итальянском "traduttore dall'inglese al russo" на испанском "Traductor de Inglés al ruso" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "фильмы онлайн" там
    И я добавляю перевод фразы на английском "Movies online" на французском "films en ligne" на итальянском "film online" на испанском "películas en línea" языках
    И я нажимаю на кнопку "Back"
    И я кликаю по ссылке "скачать музыку бесплатно" там
    И я добавляю перевод фразы на английском "download music for free" на французском "télécharger de la musique gratuitement" на итальянском "scaricare musica gratis" на испанском "descargar música gratis" языках
    И я уснул на 1 секунд


